package cz.moneta.test.dsl.mwf;

import java.util.Map;

public class MWF134Data {

    private Map<String, Object> params;
    
    public MWF134Data(Map<String, Object> params) {
        this.params = params;
    }

    public String rsDoplnkovesluzby() {
        return (String) params.get("RS_DOPLNKOVESLUZBY");
    }

    public java.util.Date rsDatumzalozenids() {
        return (java.util.Date) params.get("RS_DATUMZALOZENIDS");
    }

    public String rsStavds() {
        return (String) params.get("RS_STAVDS");
    }

    public java.util.Date rsDatumucinnosti() {
        return (java.util.Date) params.get("RS_DATUMUCINNOSTI");
    } 

}
